# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spatial_hash/version'

Gem::Specification.new do |spec|
  spec.name          = "spatial_hash"
  spec.version       = SpatialHash::VERSION
  spec.authors       = ["Daniel Marin Cabillas"]
  spec.email         = ["danmarcab@gmail.com"]
  spec.summary       = %q{Ruby Spatial Hash.}
  spec.description   = %q{Simple implementation of a Spatial Hash.}
  spec.homepage      = "https://github.com/danmarcab/spatial_hash"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake", "~> 10"
  spec.add_development_dependency "rspec", "~> 2"
end
